Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158813 - DVD-R media reported as CD-ROM Disc on desktop
Summary: DVD-R media reported as CD-ROM Disc on desktop
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 01:49 UTC by Rodd Clarkson
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 23:17:08 UTC


Attachments (Terms of Use)

Description Rodd Clarkson 2005-05-26 01:49:05 UTC
Description of problem:

When I insert a blank DVD+R disk into my DVD+/-R burner, it shows up on the
desktop as an icon labeled 'CD-ROM Disc'.

The CD/DVD Creator window still appears.

I'm sure that in the past this icon was labelled something more appropriate but
can't recall what.

This might be useful information:

hal-0.5.2-2
dbus-0.33-3
nautilus-2.10.0-4
nautilus-cd-burner-2.10.0-2

Comment 1 Christian Iseli 2007-01-22 11:29:34 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Rodd Clarkson 2007-02-26 23:17:08 UTC
I'm happy to report that putting media onto my DVD+-RW burner now reports the
media as what it is.  Insert a DVD+R and it shows up as that.  Insert a CD-R and
it shows up as that.




Note You need to log in before you can comment on or make changes to this bug.